@media screen and (max-width:940px){
.logo-wrapper { background-size: 100px; }
h1 { font-size: 1.75rem; margin-left: 110px; }
}

@media screen and (max-width:830px){
h1 { font-size: 1.625rem; margin-left: 110px; }
h3 { font-size: 1.375rem; }
}

@media screen and (max-width:790px){
.logo-wrapper { background-image: none; }
.arrow-top {display: none;}
h1 { font-size: 1.625rem; margin-left: 0; }
.img-left,
.img-right { max-width:180px; }
}

@media screen and (max-width:700px){
h1 { font-size: 1.5rem; margin-left: 0; }
.img-left,
.img-right { max-width:160px; }
}

@media screen and (max-width:640px){
h1 { font-size: 1.375rem; margin-left: 0; }
.img-left,
.img-right { max-width:140px; }

}

@media screen and (max-width:600px){
h1 { font-size: 1.25rem; margin-left: 0; }
h3 { font-size: 1.125rem; }
.img-left,
.img-right { max-width:130px; }
}


@media screen and (max-width:540px){
h1 { font-size: 1.125rem; margin-left: 0; }
h3 { font-size: 1.rem; }
.img-left,
.img-right { max-width:100px; }
}

@media screen and (max-width:480px){
h1 { font-size: 1.0rem; margin-left: 0; }
}
